<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin Console</title>
    <link rel="stylesheet" href="css/login.css">

    <script src="js/toast.min.js"></script>
    <script src="js/js.cookie.min.js"></script>
    <script src="js/login.js"></script>

    <script>
        window.onload = function() {
            if (Cookies.get("sessionId") !== undefined && Cookies.get("sessionId") !== "") {
                location.href = "console.html";
            }
        };
    </script>
</head>
<body>
<div id="bg"></div>

<div id="login-form">
    <h2>Admin Console</h2>
    <div>
        <input type="text" placeholder="Gebruikersnaam" class="login-field" id="username-field"><br>
        <input type="password" placeholder="Wachtwoord" class="login-field" id="password-field"><br>
        <input type="button" value="Log in" class="submit-button" onclick="logIn()">
    </div>
</div>

</body>
</html>